Bug 498984 - Should man page for "mount" mention ext4?
Should man page for "mount" mention ext4?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 13:09 EDT by Tom London
Modified: 2009-06-02 10:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.14.2-9.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-02 10:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2009-05-04 13:09:07 EDT
Description of problem:
There is no mention of ext4 in the man page for mount (mount.8.gz).

Should it as ext4 is now default fs type for f11?

Version-Release number of selected component (if applicable):
util-linux-ng-2.14.2-8.fc11.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2009-06-01 08:40:42 EDT
util-linux-ng-2.14.2-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/util-linux-ng-2.14.2-9.fc11
Comment 2 Tom London 2009-06-01 09:34:32 EDT
Perhaps adding "ext4" to the "big list of supported file systems" would be good too:

--- mount.8	2009-06-01 06:33:13.625410000 -0700
+++ mount.8.new	2009-06-01 06:31:55.748381490 -0700
@@ -451,6 +451,7 @@
 .IR ext ,
 .IR ext2 ,
 .IR ext3 ,
+.IR ext4 ,
 .IR hfs ,
 .IR hfsplus ,
 .IR hpfs ,
Comment 3 Karel Zak 2009-06-01 15:50:42 EDT
(In reply to comment #2)
> Perhaps adding "ext4" to the "big list of supported file systems" would be good
> too:

 Ah, good point ;-) Thanks. I'll fix it in the next update.
Comment 4 Fedora Update System 2009-06-02 10:18:59 EDT
util-linux-ng-2.14.2-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.